---
group:
  name: 'o2team'
  description: ''
  projects:
  - name: 'H5Skills'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wxapp-img-loader'
    description: ''
    mirrorRelease: false
    topic: ''
  